@charset "utf-8";
/* CSS Document */
a {
    color: #7a1b19;
    text-decoration: none;
    outline: none !important;
}

a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover{
  color: #e22c42;
  text-decoration: underline;
}

.btn-primary {
  color: #ffffff;
  background-color: #e22c42;
  border-color: #e22c42;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #ffffff;
  background-color: #7a1b19;
  border-color: #7a1b19;
}
.btn-primary:hover {
  color: #ffffff;
  background-color: #7a1b19;
  border-color: #7a1b19;
}

.pre-header, .post-search{ margin:0; padding:10px 0; background:#7a1b19; color:#fff;}
.pre-header label, .post-search label{ font-weight:400; margin:0; padding:4px 0;}
.pre-header .btn, .post-search .btn{ width:100%;}
.pre-header .btn, .pre-header .form-control, .post-search .btn, .post-search .form-control { padding:4px 5px; height:auto;}

.post-header{ margin:0; padding:20px 0; position:relative;}
.address{ margin:15px 0 0 0; padding:0 0 0 35px; text-align:left; background:url(../images/map-marker.png) no-repeat left; font-size:13px; float:right;}

.navigation{ margin:0; padding:0; position:relative;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a61e1b+0,7a1b19+100 */
background: #a61e1b; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E2MWUxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YTFiMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a61e1b 0%, #7a1b19 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a61e1b), color-stop(100%,#7a1b19)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a61e1b 0%,#7a1b19 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a61e1b 0%,#7a1b19 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a61e1b 0%,#7a1b19 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a61e1b 0%,#7a1b19 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a61e1b', endColorstr='#7a1b19',GradientType=0 ); /* IE6-8 */
}
.menu{display:block; margin:0; padding:0; list-style:none;}
.menu li{display:inline-block; float:left; position:relative; z-index:100; font-size:18px; position:relative; text-transform:uppercase; font-weight:700; border-right:1px solid #790000}
.menu li a{text-decoration:none; padding:12px 15px; display:block; color:#fff; -webkit-transition:all 0.2s ease-in-out 0s; -moz-transition:all 0.2s ease-in-out 0s; -o-transition:all 0.2s ease-in-out 0s; -ms-transition:all 0.2s ease-in-out 0s; transition:all 0.2s ease-in-out 0s; }
.menu li a:hover, .menu li:hover > a,  .menu li.active > a{color:#000; background:#e7cc0c;  }
.menu ul{display:none; margin:0; padding:0; width:200px; position:absolute; top:100%; left:0px; background:#ffffff; }
.menu ul li{display:block; float:none; background:none; margin:0; padding:0; border-top:1px solid #790000; }
.menu ul li a{font-size:14px; font-weight:normal; display:block; color:#fff; background:#37a5de; padding:5px 10px; white-space:nowrap;  }
.menu ul li a:hover, .menu ul li:hover > a{background:#f2f2f2; color:#000; }
.menu ul li:before{ display:none;}
.menu li:hover > ul{display:block; }
.menu ul ul{left:149px; top:0px; }
.mobile-menu{display:none; padding:0; height:40px; line-height:40px; text-align:left; font-size:20px; color:#fff;}
.mobile-menu i{ margin-right:8px; font-size:24px;}
.mobile-menu:hover{ color:#fff; text-decoration:none;}

.btn-nav {
  font-family: Georgia;
  color: #7a1b19;
font-size: 24px;
  text-decoration: none;
  background: #ffffff;
  paddingleft : 15px;
  border:none;
}

.btn-nav:hover {
  color: #e22c42;
  text-decoration: none;
}


@media (min-width: 992px) and (max-width: 1199px) {
.menu li{ font-size:16px;}
.menu li a{ padding:10px 14px;}
}
@media (min-width: 768px) and (max-width: 991px) {
.menu li{ font-size:14px;}
.menu li a{ padding:10px 8px;}
}
@media (max-width: 767px) {
.navigation{ margin:0;}
.menu{display:none; float:none; }
.mobile-menu{display:block; }
.nav{margin:0; background:none; }
.menu li{display:block; margin:0; background:none; }
.menu li a{color:#fff; border-top:1px solid #00a3bc; padding:0 20px; background:#17b5c3; }
.menu li a:hover, .menu li:hover > a{color:#000; }
.menu ul{display:block; position:relative; top:0; left:0; width:100%; }
.menu ul ul{left:0; }
.navigation nav{ position:absolute; top:100%; right:0; left:0; width:auto; z-index:999;}
.menu li:before{ display:none;}
.menu li:hover > a:after, .menu li.current-menu-item > a:after{ display:none;}
}


.bannercontainer{position:relative;margin:0 auto;padding:5px;background-color:#fff;max-width:1160px}
.banner{position:relative;max-width:1160px;height:650px;overflow:hidden}
.fullwidthbanner-container{position:relative;width:100% !important;padding:0;max-height:650px !important;overflow:hidden; background:#fff;}
.fullwidthbanner-container .fullwidthbanner{position:relative;width:100% !important;max-height:650px !important}
.fullscreenbanner-container{width:100% !important;position:relative;padding:0;height:100%}
.bannercontainer ul{ margin:0; padding:0; list-style:none;}
.toogle{ margin:0; padding:0; position:absolute; top:50%; left:15px; height:60px; width:60px; line-height:60px; text-align:center; margin-top:-30px; z-index:99; font-size:24px;  color:#e22c42; }

#page{ background:#fff;}

.content-wrap{ margin:0; padding:30px 0; background:#fff;}

.box{ margin:0 0 30px 0; padding:15px; color:#fff; min-height:210px;}
.box1{ background:#e22c42;}
.box2{ background:#7a1b19;}
.box3{ background:#0690c6;}
.box h3{ margin:0; padding:0 0 10px 0; font-size:24px;}
.box ul{ margin:0; padding:0 0 0 15px; list-style:none;}
.box ul li{ list-style-image:url(../images/bullet.png)}
.box p{ margin:0; padding:0 0 15px 0; line-height:24px;}
.box a{ text-decoration:underline; color:#fff;}
.box a:hover{ color:#fff; text-decoration:none;}


.search{
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	/* [disabled]margin-bottom: 30px; */
	padding: 30px 0;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}
.search h2{ margin:0; padding:0; font-size:30px; font-weight:300; text-transform:uppercase; color:#7a1b19; text-align:center;}
.search p{ margin:0; padding:12px 0; font-size:18px; font-weight:300; text-align:center;}
.search  input[type=submit]{ margin:0; padding:0 5px; background:url(../images/btn-bg.jpg); line-height:46px; text-align:center; width:100%; font-weight:900; font-size:24px; color:#fff; text-transform:uppercase; border:none; cursor:pointer;}
.search  input:hover[type=submit]{color:#000; background:#e7cc0c; }
.search .form-control{ height:46px; font-size:18px;}

.time-line{ margin:0; position:relative;}
.time-line h2{ color:#7a1b19; font-size:30px; font-weight:700; text-transform:uppercase;}
.time-line ul:before {content: ''; position: absolute; top: 0; left:50%; height: 100%; width:4px; background:#cccccc; left:50%; margin-right:-2px;}
.time-line ul{ margin:35px 0 0 0; padding:0; list-style:none; position:relative;}
.time-line ul li{ position:relative; margin-bottom:30px; display:block;}
.time-line ul li .timeline-content{ margin:0; padding:20px; background:#fff; border:1px solid #ccc; width:45%}
.time-line ul li:before, .time-line ul li:after{ content:''; display:table;}
.time-line ul li:after{ clear:both;}
.time-line ul li:nth-child(odd) .timeline-content{ float:left;}
.time-line ul li:nth-child(even) .timeline-content{ float:right;}
.time-line ul li h3{ font-size:18px; font-weight:700; color:#7a1b19; margin:0; padding:0 0 8px;}
.brown-box{ margin:0; padding:0; height:40px; width:40px; background:#e22c42; top:0; left:50%; margin-left:-18px; color:#fff; text-align:center; position:absolute; border-radius:50%; line-height:40px; font-size:18px;}
.time-line ul li .date{ margin:0; padding:0; font-size:18px; font-weight:700; text-transform:uppercase; color:#7a1b19; line-height:30px; width:45%;}
.time-line ul li:nth-child(odd) .date{ float:right; text-align:left}
.time-line ul li:nth-child(even) .date{ float:left; text-align:right;}
.time-line ul li a{ font-weight:700;  color:#7a1b19;}

.scroll-wrap{ margin:0; padding:0}
.scroll-wrap h2{ color:#7a1b19; font-size:30px; font-weight:700; text-transform:uppercase; margin:0; padding:0 0 25px 0}
#owl-demo { margin:0}
#owl-demo .item{padding:0 15px;  margin:0;}
#owl-demo .item h5{ margin:0; padding:0 0 10px 0;  font-weight:700; color:#e22c42; font-size:18px; position:relative;}
.customNavigation{text-align: center; margin-top:20px; }
.customNavigation .next, .customNavigation .prev{ height:35px; width:35px;  background:#7a1b19; color:#fff; text-align:center; display:inline-block; line-height:35px; font-size:20px; cursor:pointer; margin:0 4px;}
.customNavigation .next:hover, .customNavigation .prev:hover{ background:#e22c42; color:#fff;}
.customNavigation a{-webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.owl-theme .owl-controls .owl-buttons div{color: #FFF; display: inline-block; zoom: 1; *display: inline; /*IE7 life-saver */margin: 5px; padding: 3px 10px; font-size: 12px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; background: #869791; filter: Alpha(Opacity=50); /*IE7 fix*/opacity: 0.5; }
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter: Alpha(Opacity=100); /*IE7 fix*/opacity: 1; text-decoration: none; }
/* Styling Pagination*/
.owl-theme .owl-controls .owl-page{display: inline-block; zoom: 1; *display: inline; /*IE7 life-saver */}
.owl-theme .owl-controls .owl-page span{display: block; width:10px; height:10px; margin: 5px 3px;background: #1b1a18; border:1px solid #fff; }
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{ background:#c59a6d; border:1px solid #c59a6d;}
.owl-theme .owl-controls .owl-page span.owl-numbers{height: auto; width: auto; color: #FFF; padding: 2px 10px; font-size: 12px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.owl-item.loading{min-height: 150px; background: url(../images/AjaxLoader.gif) no-repeat center center}
.owl-pagination{ padding-top:20px; text-align:center; display:none;}
.box-content{ padding:15px; border:1px solid #ddd;}

.footer{ margin:0; padding:0;}
.pre-footer{ margin:0; padding:50px 0 20px; background:#252525; color:#fff;}
.pre-footer .col-sm-4{ margin-bottom:30px;}
.foot-logo{ margin:0; padding:0 0 15px 0;}
.pre-footer h3{ margin:0 0 12px 0; padding:0 0 15px 0; background:url(../images/heading-line.jpg) no-repeat bottom right; color:#fff; font-size:18px; font-weight:600; text-transform:uppercase;}
.pre-footer ul{ margin:0; padding:0; list-style:none;}
.pre-footer ul li{ margin:0; padding:0; border-bottom:1px solid #eee;}
.pre-footer ul li a{
	background: url(../images/bullet-1.png) no-repeat left;
	padding: 10px 0 10px 12px;
	display: block;
	color: #fff;
	text-decoration: none;
}
.pre-footer ul li a:hover{ color:#e22c42; text-decoration:none;}

.post-footer{ margin:0; padding:20px 0; background:#000; color:#e22c42;}

.inner-banner img{ width:100%; height:auto;}
.page h1, .page h2, .page h3, .page h4, .page h5, .page h6{ color:#7a1b19; margin-top:0; margin-bottom:15px; font-weight:600;}

.blue-box{ margin:0 0 15px 0; padding:20px; color:#fff; text-align:center; background:#0690c6;}
.blue-box h2{ color:#fff;}
.blue-box .btn{ font-size:16px;}

.right-col .box{ min-height:inherit}
.contact label{ margin:5px 0; font-weight:400;}
.contact input[type=submit]{ margin:0; padding:0 40px; background:url(../images/btn-bg.jpg); line-height:46px; text-align:center; font-weight:900; font-size:24px; color:#fff; text-transform:uppercase; border:none; cursor:pointer;}
.contact input:hover[type=submit]{color:#000; background:#e7cc0c; }
.contact .form-control{ min-height:46px;}

.newsletter{ margin:25px 0 0 0; padding:20px; background:#e22c42; color:#fff;}
.newsletter label{ font-size:24px; font-weight:900; margin:0 0 15px 0; padding:0; line-height:24px;}
.newsletter .form-control{ min-height:46px;}
.newsletter .form-control{ min-height:46px;}
.newsletter input[type=submit]{ margin:0; padding:0 40px; background:#7a1b19; line-height:46px; text-align:center; width:100%; font-weight:900; font-size:24px; color:#fff; text-transform:uppercase; border:none; cursor:pointer;}
.newsletter  input:hover[type=submit]{color:#000; background:#e7cc0c; }

.mm-menu {
background-color: #7a1b19;
color: #fff; }

.mm-menu .mm-navbar a {
color:#fff; font-size:16px; text-transform:uppercase; }

.mm-menu .mm-listview > li:after {
border-color: rgba(0, 0, 0, 0.3); }

.mm-menu .mm-navbar {
border-color: rgba(0, 0, 0, 0.3); }

.checkbox, .radio {
	float: left
	}

/* #Media Queries
================================================== */
/* Large desktop */

@media (min-width: 1200px) {
} 
/* END__ */

/* Large then standart */
@media (min-width: 960px) {
} 
/* END__ */

/* standart desktop */
@media (max-width: 1200px) {
} 
/* END__ */

@media (min-width: 992px) and (max-width: 1199px) {
.box{ min-height:230px;}
.box h3{ font-size:22px;}
} 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
.box{ min-height:inherit;}
.newsletter input[type=submit]{ margin-top:10px;}
} 
/* END__ */

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
.post-search .btn{ margin-top:5px;}
.logo{ text-align:right;}
.logo img{ width:150px;}
.box{ min-height:inherit;}
.box h3{ font-size:22px;}
.search  input[type=submit]{ margin-top:10px;}
.time-line ul:before{ left:13px; margin-left:0; }
.time-line ul li { padding-left:50px;}
.time-line ul li .timeline-content, .time-line ul li:nth-child(odd) .date{ width:100%;}
.time-line ul li:nth-child(odd) .timeline-content, .time-line ul li:nth-child(even) .timeline-content{ float:none;}
.time-line ul li:nth-child(odd) .date, .time-line ul li:nth-child(even) .date{ float:none; text-align:left;}
.brown-box{ left:0; margin-left:0;}
.time-line ul li:nth-child(odd) .date{ margin-bottom:20px;}
.right-col{ margin-top:25px;}
.newsletter input[type=submit]{ margin-top:10px;}
.crunch-list ul li {
	line-height: 25px;
}
.nav-collapse {
	
	}
}

/* END__ */
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.box{ min-height:inherit;}
.box h3{ font-size:22px;}
} 
/* END__ */

/* Landscape phones and down */
@media (max-width: 480px) {
} 
/* END__ */
